﻿#cities_wrap {
  margin: 0 0 50px 15px; }
  #cities_wrap > ul {
    margin: 0 0 15px 0;
    display: flex;
    flex-wrap: wrap; }
    #cities_wrap > ul > li > p {
      margin: 0 15px 0 0;
      line-height: 50px; }
      #cities_wrap > ul > li > p > a:visited {
        color: #551a8b; }
